Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# VirtualEntry Class Reference
[Parsers]

## Detailed Description

One entry of 'inherit' element virtualization content.

## Public Methods

| VirtualEntry (const String *scheme, const String *subst)

## Data Fields

SchemeImpl * | virtScheme
SchemeImpl * | substScheme
String * | virtSchemeName
String * | substSchemeName

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:58 2003 by doxygen 1.3-rc2.